<DialogueContent.DXSM_SSCV_VNCL_OEM_UI_Get_Ship_Oriented __id="cc5d69ff-4e34-486c-96fc-7434890f3090" __path="libs/foundry/records/dialoguecontentbank/shipcomputers/dialoguecontentbank.shipcomputers_betty_factory_vncl.xml" __type="DialogueContent" localizedSubtitleText="@DXSM_SSCV_VNCL_OEM_UI_Get_Ship_Oriented" tempText="">
  <externalSources DXSM_SSCV_VNCL_OEM_UI_Get_Ship_Oriented_1="9c9f8fcc-b535-426a-8d27-7c186d28a966" DXSM_SSCV_VNCL_OEM_UI_Get_Ship_Oriented_2="73acfc13-5be4-4060-9bd0-607ac28acd85" DXSM_SSCV_VNCL_OEM_UI_Get_Ship_Oriented_3="1af961de-96be-42b1-bd0c-3e303d547d74" />
</DialogueContent.DXSM_SSCV_VNCL_OEM_UI_Get_Ship_Oriented>